
  #img_galeria{
      width: 80%;
      height: 200px;
      border-radius: 20px;
      border: 10px solid #cf73acd3;
  }

  #div_login{
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: white;
    border-radius: 20px;
    width: 50%;
  }

  #img_service{
    border-radius: 20px;
  }